package com.sifang.modules.partner.dto;

public class MixtureRoofInfo {

    private String model;//组件型号
    private String roofType;//屋顶类型
    private String boardType;//组件版面类型
    private String quantity;//装机容量
    private String equipValue;//单价
    private String packageSpecification;//组件规格
    private String blockNumber;//组件块数
    private String modulePower;//组件功率
    private String description;//备注

    public String getPackageSpecification() {
        return packageSpecification;
    }

    public void setPackageSpecification(String packageSpecification) {
        this.packageSpecification = packageSpecification;
    }

    public String getModel() {
        return model;
    }

    public void setModel(String model) {
        this.model = model;
    }

    public String getRoofType() {
        return roofType;
    }

    public void setRoofType(String roofType) {
        this.roofType = roofType;
    }

    public String getBoardType() {
        return boardType;
    }

    public void setBoardType(String boardType) {
        this.boardType = boardType;
    }

    public String getQuantity() {
        return quantity;
    }

    public void setQuantity(String quantity) {
        this.quantity = quantity;
    }

    public String getEquipValue() {
        return equipValue;
    }

    public void setEquipValue(String equipValue) {
        this.equipValue = equipValue;
    }

    public String getBlockNumber() {
        return blockNumber;
    }

    public void setBlockNumber(String blockNumber) {
        this.blockNumber = blockNumber;
    }

    public String getModulePower() {
        return modulePower;
    }

    public void setModulePower(String modulePower) {
        this.modulePower = modulePower;
    }

    public String getDescription() {
        return description;
    }

    public void setDescription(String description) {
        this.description = description;
    }
}
